Ciele
Objetivos

Create a standing Goal

POST/api/v1/assistants/{id}/goals

Necesitas una clave API de la organización con permiso de edición.

AuthorizationBearer <token>

In: header

Path Parameters

id*string

Request Body

application/json

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/assistants/string/goals" \  -H "Content-Type: application/json" \  -d '{    "question": "string",    "expectations": {}  }'
{  "id": "string",  "organizationId": "string",  "assistantId": "string",  "question": "string",  "status": "active",  "expectations": {    "mustCiteSources": false,    "expectedSourceUrl": "string",    "mustContain": [      "string"    ]  },  "lastRunAt": null,  "lastResult": null,  "lastDetail": null,  "createdAt": "string"}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}